html {
  padding-top: 96px;
}
header {
  position: fixed;
  top: 16px;
  left: 0;
  right: 0;
  z-index: 100;
  color: #fff;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
header.is_hidden {
  -webkit-transform: translateY(-150%);
  -moz-transform: translateY(-150%);
  -ms-transform: translateY(-150%);
  -o-transform: translateY(-150%);
  transform: translateY(-150%);
}
header .container {
  padding: 12px 24px;
  background: #000;
  border-radius: 16px;
  z-index: 202;
}
@media screen and (min-width: 1181px) {
  header .container {
    padding: 9px 32px;
  }
}
#logo {
  width: 125px;
}
#logo svg {
  width: 100%;
  display: block;
}
@media screen and (max-width: 1180px) {
  .menuBlock {
    position: absolute;
    top: 42px;
    width: 100%;
    display: none;
    right: 0;
    max-height: 80vh;
    overflow-y: auto;
    z-index: 201;
    background: #000;
    color: #fff;
    border-radius: 0 0 16px 16px;
  }
  .menuBlock .menuContent {
    padding: 28px 24px 0;
  }
}
@media screen and (max-width: 1180px) {
  #mainMenu ul li {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
  }
  #mainMenu ul li a {
    font-size: 16px;
    color: #fff;
    line-height: 1;
    padding: 12px 0;
    display: block;
    text-decoration: none;
  }
  #mainMenu ul li.contact-item {
    margin-bottom: 32px;
  }
  #mainMenu ul li.contact-item a {
    line-height: 46px;
    position: relative;
    padding: 0 23px;
    border-radius: 24px;
    z-index: 0;
    display: inline-block;
  }
  #mainMenu ul li.contact-item a:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: #000;
    border-radius: 24px;
    z-index: -1;
  }
  #mainMenu ul li.contact-item a:after {
    content: "";
    position: absolute;
    top: -1px;
    right: -1px;
    left: -1px;
    bottom: -1px;
    background: white;
    background: linear-gradient(90deg, white 0%, #92b1ff 100%);
    border-radius: 24px;
    z-index: -2;
  }
  #mainMenu ul li.contact-item:hover a {
    background: none;
    color: #000;
  }
  #mainMenu ul li.contact-item:hover a:before {
    z-index: -3;
  }
}
@media screen and (min-width: 1181px) {
  #mainMenu ul {
    font-size: 0;
  }
  #mainMenu ul li {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin: 0 16px;
  }
  #mainMenu ul li a {
    padding: 7px 0;
    display: block;
    color: #fff;
    font-size: 16px;
    position: relative;
    text-decoration: none;
  }
  #mainMenu ul li:hover > a, #mainMenu ul li.current-menu-item > a, #mainMenu ul li.current-menu-parent > a {
    color: #C8C8C8;
  }
  #mainMenu ul li.contact-item {
    margin: 0 1px 0 39px;
  }
  #mainMenu ul li.contact-item a {
    line-height: 46px;
    position: relative;
    padding: 0 23px;
    border-radius: 24px;
    z-index: 0;
  }
  #mainMenu ul li.contact-item a:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: #000;
    border-radius: 24px;
    z-index: -1;
  }
  #mainMenu ul li.contact-item a:after {
    content: "";
    position: absolute;
    top: -1px;
    right: -1px;
    left: -1px;
    bottom: -1px;
    background: white;
    background: linear-gradient(90deg, white 0%, #92b1ff 100%);
    border-radius: 24px;
    z-index: -2;
  }
  #mainMenu ul li.contact-item:hover a {
    background: none;
    color: #000;
  }
  #mainMenu ul li.contact-item:hover a:before {
    z-index: -3;
  }
}
#menuOpener {
  position: relative;
  z-index: 120;
  width: 40px;
  height: 40px;
  cursor: pointer;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#menuOpener span {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 23px;
  height: 18px;
  cursor: pointer;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#menuOpener span:before, #menuOpener span:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 2px;
  box-shadow: 0 2px 0 0 #fff, 0 16px 0 0 #fff;
  -webkit-box-shadow: 0 2px 0 0 #fff, 0 16px 0 0 #fff;
  -moz-box-shadow: 0 2px 0 0 #fff, 0 16px 0 0 #fff;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#menuOpener span:after {
  content: "";
  position: absolute;
  top: 7px;
  height: 2px;
  -webkit-box-shadow: 0 2px 0 0 #fff;
  -moz-box-shadow: 0 2px 0 0 #fff;
  -ms-box-shadow: 0 2px 0 0 #fff;
  -o-box-shadow: 0 2px 0 0 #fff;
  box-shadow: 0 2px 0 0 #fff;
}
#menuOpener.opened span:before, #menuOpener.opened span:after {
  top: 0;
  left: 0;
  right: 0;
  background: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
#menuOpener.opened span:before {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: rotate(-45deg) translate(-7px, 7px);
  -moz-transform: rotate(-45deg) translate(-7px, 7px);
  -ms-transform: rotate(-45deg) translate(-7px, 7px);
  -o-transform: rotate(-45deg) translate(-7px, 7px);
  transform: rotate(-45deg) translate(-7px, 7px);
}
#menuOpener.opened span:after {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: rotate(45deg) translate(7px, 7px);
  -moz-transform: rotate(45deg) translate(7px, 7px);
  -ms-transform: rotate(45deg) translate(7px, 7px);
  -o-transform: rotate(45deg) translate(7px, 7px);
  transform: rotate(45deg) translate(7px, 7px);
}
#menuOpener.opened.opened + .menuBlock:before {
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 1181px) {
  #menuOpener {
    display: none;
  }
}
.topPanel {
  padding: 72px 0 24px;
}
.topPanel .container {
  width: 708px;
}
.topPanel h1 {
  padding-bottom: 0;
}
@media screen and (max-width: 1180px) {
  .topPanel h1 {
    font-size: 32px;
  }
}
@media screen and (min-width: 1181px) {
  .topPanel {
    padding: 88px 0 48px;
  }
}
.content .container {
  width: 708px;
}
.logoBox {
  background: #000 url("../../images/lines-about.png") 0 0 / cover no-repeat;
  border-radius: 16px;
  padding: 25px 32px;
  margin-bottom: 16px;
}
.logoBox svg {
  width: 167px;
  height: auto;
  display: block;
}
@media screen and (min-width: 768px) {
  .logoBox {
    padding: 32px;
  }
}
.textBox {
  background: #fff;
  border: 1px solid #E1E1E1;
  border-radius: 16px;
  padding: 16px;
  margin-bottom: 16px;
}
.textBox h3, .textBox h4 {
  font-family: "DM Mono";
  font-size: 13px;
  line-height: 1.3;
  padding-top: 24px;
  padding-bottom: 16px;
  text-transform: uppercase;
  color: #363C43;
  letter-spacing: 1px;
}
@media screen and (min-width: 768px) {
  .textBox {
    padding: 40px;
  }
}
.foundersBox {
  background: #fff;
  border: 1px solid #E1E1E1;
  border-radius: 16px;
  padding: 16px;
  margin-bottom: 16px;
}
.foundersBox h2 {
  padding-bottom: 32px;
}
.foundersBox .founders .item {
  margin-bottom: 24px;
}
.foundersBox .founders .item:last-child {
  margin-bottom: 0;
}
.foundersBox .founders figure {
  width: 104px;
  margin-right: 16px;
}
.foundersBox .founders figure img {
  border-radius: 8px;
}
.foundersBox .founders .name {
  font-weight: 600;
  padding-bottom: 16px;
}
.foundersBox .founders .position {
  padding-bottom: 4px;
}
@media screen and (min-width: 768px) {
  .foundersBox {
    padding: 40px;
  }
  .foundersBox h2 {
    padding-bottom: 48px;
  }
  .foundersBox .founders .item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
  }
  .foundersBox .founders .info {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding-top: 10px;
  }
}
footer {
  color: #D0D0D0;
  padding: 80px 0;
  background-color: #000;
}
footer .logo {
  width: 113px;
  margin-bottom: 16px;
}
footer .logo svg {
  width: 100%;
  display: block;
}
footer .copyright {
  font-size: 14px;
}
footer #menu-main-menu-1 {
  font-size: 0;
  padding-top: 32px;
}
footer #menu-main-menu-1 li {
  margin-top: 32px;
}
footer #menu-main-menu-1 li a {
  font-size: 16px;
  color: #fff;
  text-decoration: none;
}
footer #menu-main-menu-1 li:hover > a, footer #menu-main-menu-1 li.current-menu-item > a, footer #menu-main-menu-1 li.current-menu-parent > a {
  color: #C8C8C8;
}
@media screen and (min-width: 768px) {
  footer #menu-main-menu-1 {
    padding-top: 0;
  }
  footer #menu-main-menu-1 li {
    margin-top: 0;
    margin-left: 32px;
    display: inline-block;
  }
}
